Tag Archives Quick Tips

I recently needed to do a small scripting job in Ruby, and to use the gems required I needed to be on the latest version of Ruby (2.4.1). ┬áMy MacBook was on an older version, so I needed to run a quick update. Here is the process I followed:  

Close